#content {
	padding: 20px 100px 20px 100px;	
}

#content_title {
	text-align:center;
	font-size:1.8em;
}

	#content_title a {
		text-decoration:none;
	}

	#content_title a:hover {
		text-decoration:underline;
	}

#demo_text {
	text-align:center;
	font-size:16px;
	margin:8px;	
	color: #888888;
}

#search_container {
    position:relative;
	text-align:center;
	margin:20px;
	padding:8px;	
}

.search_bar {    
    margin:16px 0px 20px 0px;
    padding:4px;
    border:1px solid #777777;
    font-size:1.2em;
    line-height:1.2em;    
    width:70%;
}

#social_container {
	margin-top:100px;
	text-align:center;
}

.social_element {
	vertical-align:top;
	display:inline-block;
}


#fb-root {
	text-align:center;
}
